/* *****************************************************
************* MEDIA QUERIES MENU **********************/


@media screen and (min-width: 280px) and (max-width: 800px) {

	.head_top div {
		width: 100%;
		height: auto;
	}

	.menu_bar {
		display:block;
		width:100%;
		top: 0;
	}

	.menu_bar .bt-menu {
		display:block;
		padding:10px;
		background-color: rgba(0, 0, 0, .8);
		overflow: hidden;
		font-size:25px;
		font-weight:bold;
		color:#fff;
		text-decoration:none;
	}

	.menu_bar span {
		float:right;
		text-transform: uppercase;
		font-size:20px;
	}
	
	header nav {
		width: 50%;
		height: auto;
		right: 100%;
		position: fixed;
	 	margin: 0;
	 	/*overflow: auto;*/
	 	overflow: scroll;
	}
	header nav ul li {
		display: block;
		border-bottom:1px solid rgba(255,255,255,.5);

	}
 
	header nav ul li a {
		display: block;
	}
 
	header nav ul li:hover .children {
		display: none;
	}
 
	header nav ul li .children {
		width: 100%;
		position: relative;
	}
 
	header nav ul li .children li a {
		padding-left:40px;
	}

	header nav ul li .caret {
		float: right;
	}

}

/* *****************************************************
************* MEDIA QUERIES MENU HD *******************/

@media screen and (min-width: 801px) and (max-width: 890px) {
	header nav {
		width: 85%;

	}
	header nav ul li a{
		font-size: 1em;
		padding:12px 5px;
	}
}

@media screen and (min-width: 891px) and (max-width: 1024px) {
	header nav {
		width: 87%;

	}
	header nav ul li a{
		font-size: 1em;
		padding:12px 10px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1249px) {
	header nav {
		width: 80%;

	}
	header nav ul li a{
		font-size: 1em;
		padding:12px 12px;
	}

}


/* *****************************************************
************* MEDIA QUERIES MENU ***********************
************* RESOLUCION 280 A 480 ********************/


@media screen and (min-width: 280px) and (max-width: 480px)  {

	body {
		font-size: .75em;
	}
	  
	h1 {
		font-size: 1.5em;
	}
	.main_container {
		width: 100%;
		height: auto;
	}
	.main {
		width: 100%;
		height: auto;
	}
	.main table {
		font-size: .8em;
	}
	.head_top div {
		width: 100%;
		height: auto;
	}
	.main_slideshow {
		padding-bottom: 5px;
		
	}
	.main_noticias {
		width: 100%;
		border-top: solid 1px #EEE;
		border-bottom: solid 1px #EEE;
	}
	.main_noticias img {
		width: 100%;
	}
	.main_noticias_thumb {
		width: 100%;
		height: auto;
		padding: 15px 0;
		border-bottom: solid 1px #EEE;
	}
	.main_noticias_thumb img {
		width: 100%;
		height: auto;
		
	}
	.main_noticias_thumb p {
		font-size: 1.4em;
		text-align: justify;
	}
	.main_noticias_thumb a {
		font-size: .8em;
	}
	.main_lateral {
		width: 100%;
		border-bottom: solid 1px #EEE;
	}
	.main_bottom_small {
		width: 100%;
	}
	.main_bottom_small img {
		width: 100%;
		height: auto;
	}
	.main_bottom_middle {
		width: 100%;
		border-top: solid 1px #EEE;
	}
	.main_bottom_middle img {
		width: 100%;
		height: auto;
	}
	.patrocinadores {
		display: none;
	}
	table#delegados {
	width: 100%;
	}
	img#noticias {
		width: 100%;
		height: auto;
	}
	img#noticiasfull {
		width: 100%;
		height: auto;
	}
	img#mapa {
		width: 100%;
		height: auto;
	}
	article#cee {
		font-size: .8em;
	}
	aside {
		display: none;
	}
	footer {
		width: 100%;
		font-size: .8em;
	}
	footer p {
		padding: 5px 0;
	}
	#popup {
		width: 90%;
		height: auto;
		left: 5%;
		top: 10%;
		margin: 0;
		padding: 0;
	}
	#popup img {
		width: 100%;
	}
	.modal-content {
		width: 100%;
		height: auto;
	}
}


/* *****************************************************
************* MEDIA QUERIES MENU ***********************
************* RESOLUCION 480 A 640 ********************/


@media screen and (min-width: 480px) and (max-width: 640px)  {

	body {
		font-size: .85em;
	}
	.main_container {
		width: 100%;
		height: auto;
	}
	.main {
		width: 100%;
		height: auto;
	}
	.main table {
		font-size: .8em;
	}
	.head_top div {
		width: 100%;
		height: auto;
	}
	.main_slideshow {
		padding-bottom: 5px;
		
	}
	.main_noticias {
		width: 100%;
		border-top: solid 1px #EEE;
		border-bottom: solid 1px #EEE;
	}
	.main_noticias img {
		width: 50%;
	}
	.main_noticias_thumb {
		width: 31%;
		height: auto;
		padding: 15px 0;
		border-bottom: solid 1px #EEE;
	}
	.main_noticias_thumb img {
		width: 100%;
		height: auto;
		
	}

	.main_noticias_thumb a {
		font-size: .95em;
	}
	.main_lateral {
		width: 100%;
		border-bottom: solid 1px #EEE;
	}
	.main_bottom_small {
		width: 50%;
	}
	.main_bottom_small img {
		width: 100%;
		height: auto;
	}
	.main_bottom_middle {
		width: 100%;
		border-top: solid 1px #EEE;
	}
	.main_bottom_middle img {
		width: 100%;
		height: auto;
	}
	.patrocinadores {
		display: none;
	}
	table#delegados {
	width: 100%;
	font-size: 1em;
	}
	img#noticias {
		width: 50%;
		height: auto;
	}
	img#noticiasfull {
		width: 50%;
		height: auto;
	}
	img#mapa {
		width: 100%;
		height: auto;
	}
	aside {
		display: none;
	}
	article#cee {
		font-size: .8em;
	}
	footer {
		width: 100%;
		font-size: .8em;
	}
	footer p {
		padding: 5px 0;
	}
	#popup {
		width: 90%;
		height: auto;
		left: 5%;
		top: 10%;
		margin: 0;
		padding: 0;
	}
	#popup img {
		width: 100%;
	}	
	.modal-content {
		width: 80%;
		height: auto;
	}
}


/* *****************************************************
************* MEDIA QUERIES MENU ***********************
************* RESOLUCION 641 A 800 ********************/

@media screen and (min-width: 641px) and (max-width: 800px) {
	body {
		font-size: .85em;
	}
	h1 {
	font-size: 1.7em;
	}
	h2 {
		font-size: 1.4em;
	}
	h3 {
		font-size: 1.1em;
	}
	h4 {
		font-size: 1em;
	}
	h5 {
		margin-top: 5px;
	}
	h6 {
		font-size: .75em;
	}
	.main_container {
		width: 90%;
		height: auto;
	}
	.main {
		width: 80%;
	}
	.head_top div {
		width: 100%;
		height: auto;
	}
	.main_slideshow {
		padding-bottom: 5px;	
	}
	.main_noticias {
		width: 100%;
		border-top: solid 1px #EEE;
		border-bottom: solid 1px #EEE;
	}
	.main_noticias img {
		width: 100%;
		height: auto;
	}
	.main_lateral {
		width: 100%;
		border-bottom: solid 1px #EEE;
		font-size: 1.2em;
	}
	.main_bottom_small {
		width: 50%;
	}
	.main_bottom_small img {
		width: 100%;
		height: auto;
	}
	.main_bottom_middle {
		width: 100%;
		border-top: solid 1px #EEE;
	}
	.main_bottom_middle img {
		width: 100%;
		height: auto;
	}
	.patrocinadores {
		display: none;
	}
	table#delegados {
	width: 100%;
	font-size: 1em;
	}
	footer {
		width: 100%;
		font-size: .9em;
	}
	#popup {
		width: 80%;
		height: auto;
	}
	#popup {
		width: 90%;
		height: auto;
		left: 5%;
		top: 5%;
		margin: 0;
		padding: 0;
	}
	#popup img {
		width: 100%;
	}	
	.modal-content {
		width: 90%;
		height: auto;
	}
	.modal-content {
		width: 60%;
		height: auto;
	}	
}

@media screen and (min-width: 1281px) and (max-width: 1900px) {
	body {
		font-size: .92em;
	}
	.patrocinadores img {
		margin: 0 5px;
		
	}
}

@media screen and (min-width: 801px) and (max-width: 1280px) {
	body {
		font-size: .93em;
	}
	h1 {
	font-size: 1.7em;
	}

	h2 {
		font-size: 1.4em;
	}

	h3 {
		font-size: 1.1em;
	}

	h4 {
		font-size: 1em;
	}

	h5 {
		margin-top: 5px;

	}

	h6 {
		font-size: .75em;
	}
	.main_container {
		width: 80%;
	}
	.main {
		width: 80%;
	}

	.main_bottom_small img {
		width: 97%;
		height: auto;
	}
	.main_bottom_middle img {
		width: 97%;
		height: auto;
	}

	.patrocinadores img {
		margin: 0 5px;
	
	}
	#popup {
		width: 90%;
		height: auto;
	}
	#popup {
		width: 60%;
		height: auto;
		left: 20%;
		top: 5%;
		margin: 0 auto;
		padding: 0;
	}
	#popup img {
		width: 100%;
	}
	.modal-content {
		width: 60%;
		height: auto;
	}	
}


